/* ----------------------------------------------------- */
/*  WISE - Screen CSS  					         		 */
/*  Ver     : 1                                          */
/*  Created : 3 December 2010                            */
/*  Note    :                                            */
/*  - IE6 : IE6 specific styles exist in screen-ie6.css  */
/*  - IE7 : IE7 specific styles exist in screen-ie7.css  */
/*  - IE8 : IE8 specific styles exist in screen-ie8.css  */
/* ----------------------------------------------------- */

/*------------------*/
/* Table of Content */
/*------------------*/

/*
1. General {GEN]
	1.1. Hyperlink [HLK]
	1.2. Heading [HDG]
	1.3. Text [TXT]	
	1.4. Class [CLS]
	1.5. Table [TBL]
	1.6. Font [FON]
		
2. Lay-out [LYT]

3. Header [HDR]
		
4. Navigation [NAV]
	4.1. Accessibility Navigation [ANV]
	4.2. Main Navigation [MNV]	
		
5. Content [CNT]
		
6. Footer [FTR]

7. Plug-in Related CSS [PRC]

8. Additional CSS [ADC]	
*/

/*------------------*/
/* 1. General [GEN] */
/*------------------*/

body /* IE6 */
{
font: normal 62.5%/1.4 Arial, Helvetica, Verdana ,sans-serif;
color: #333;
background-color: #F9F7EE;
}

/* 1.1. Hyperlink [HLK] */

a
{
font-size: 1.2em;
text-decoration: none;
cursor: pointer;
}

a:hover {text-decoration: underline;}

p a {font-size: 1em;}

/* 1.2. Heading [HDG] */

h1, h2, h3, h4, h5, h6 {margin: 0 0 10px 0;}

h1 { font-size: 4.8em;}
h2 { font-size: 3.2em;}
h3 { font-size: 1.6em;}
h4 { font-size: 1.2em;}
h5 { font-size: 1.1em;}
h6 { font-size: 0.9em;}

/* 1.3. Text [TXT] */

p
{
font-size: 1.2em;
margin: 0 0 10px 0;
}

/* 1.4. Class [CLS] */

.clear  {clear: both;}
.submit {cursor: pointer;}


/* 1.5. Table [TBL] */

table {margin: 0 0 10px 0;}

td, th 
{
font-size: 1.1em;
padding: 5px;
}

/* 1.6. Font [FON] */

@font-face 
{
font-family: 'TitilliumText14L600wt';
src: url('../font/titilliumtext600wt-webfont.eot');
src: local('?'), url('../font/titilliumtext600wt-webfont.woff') format('woff'), url('../font/titilliumtext600wt-webfont.ttf') format('truetype'), url('../font/titilliumtext600wt-webfont.svg#webfontyPovCJ2V') format('svg');
font-weight: normal;
font-style: normal;
}

/*------------------*/
/* 2. Lay-out [LYT] */
/*------------------*/

div.grand-wrapper /* Important to remove space on the top of page in Opera Browser */
{
margin: 0;
padding: 0;
width: 100%;
position: absolute;
top: 0;
}

div.wrapper
{
width: 960px;
margin: 0 auto;
}

/*-----------*/
/* 3. Header */
/*-----------*/

div.header
{
width: 100%;
background-color: #008080;
height: 120px;
border-bottom: 3px solid #C0BBB6;
margin: 0 0 25px 0;
}

.header div.wrapper {position: relative;}

.header img
{
margin: 15px 0 0 20px;
}

/*---------------------*/
/* 4. Navigation [NAV] */
/*---------------------*/

/* 4.1. Accessibility Navigation [ANV] */

ul.nav-access
{
position: absolute;
top: -9999px;
left: -9999px;
}

/* 4.2. Main Navigation [MNV] */

div.main-navigation
{

position: absolute;
top: 50px;
right: 0;
}

.main-navigation li 
{
float: left;
margin: 0 15px;
}

.main-navigation a
{
text-transform: uppercase;
color: #FFF;
font-size: 1.8em;
font-family: 'TitilliumText14L600wt', Arial, sans-serif;
}

.main-navigation a:hover,
.main-navigation .selected a
{
text-decoration: none;
border-bottom: 3px solid #94D6FF;
}

/*------------*/
/* 5. Content */
/*------------*/

div.content  {margin: 0 0 25px 0;}

.content h2
{
color: #008080;
text-transform: uppercase;
font-family: 'TitilliumText14L600wt', Arial, sans-serif;
font-size: 2.4em;
padding: 0 0 5px 0;
margin: 0 0 15px 0;
border-bottom: 1px solid #C0BBB6;
}

.content h3
{
font-size: 1.4em;
margin: 0 0 15px 0;
}

.content li h3
{
font-size: 1.1em;
margin: 0 0 5px 0;
}

.content a {color: #008080;}

.content li
{
font-size: 1.2em;
margin: 0 0 10px 0;
}

.content li p {font-size: 1em;}

div.main-content
{
background-color: #FFF;
border: 1px solid #E2DFD7;
padding: 20px;
width: 638px;
float: right;
}

.main-content li
{
background: transparent url(../img/bullet-point.gif) no-repeat 0 6px;
padding: 0 0 0 20px;
}

div.side-content
{
background-color: #FFF;
border: 1px solid #E2DFD7;
padding: 20px;
width: 218px;
float: left;
}

/*-----------------*/
/* 6. Footer [FTR] */
/*-----------------*/

div.footer
{
color: #FFF;
height: 50px;
width: 920px;
padding: 30px 20px 0 20px;
background-color: #008080;
position: relative;
}

div.footer-link
{
float: left;
margin: 5px 0 0 0;
}

.footer-link li
{
display: inline;
/* border-right: 1px solid #FFF; */
}

.footer-link li.last {border-right: 0;}

.footer-link a
{
color: #FFF;
font-size: 1.1em;
padding: 0 10px;
position: relative;
top: 1px;
}

div.copy /* IE6 */
{
float: right;
font-size: 1.1em;
margin: 5px 140px 0 0;
}

div.by
{
position: absolute;
top: 25px;
right: 20px;
}

/*------------------------------*/
/* 7. Plug-in Related CSS [PRC] */
/*------------------------------*/

/*-------------------------*/
/* 8. Additional CSS [ADC] */
/*-------------------------*/